DLA-2759-1

NameDLA-2759-1
Descriptiongnutls28 - security update
SourceDebian LTS

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
gnutls28 (PTS)stretch3.5.8-5+deb9u5vulnerable
stretch (security)3.5.8-5+deb9u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
gnutls28sourcestretch3.5.8-5+deb9u6

Search for package or bug name: Reporting problems